View Issue Details

IDProjectCategoryView StatusLast Update
0000028Agearena AddOnAllgemeinpublic2018-01-17 23:10
ReporterBarbarossaAssigned ToBarbarossa 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versionrev20180117-2307 
Summary0000028: vertauschte Felder-Beschriftungen in der Techtree-Legende
Descriptionin der Techtree-Legende sind die Beschriftungen (Einheiten, Gebäude, Technologien) der Farbfelder falsch zugewiesen
Steps To Reproduce=> Texte sind nun in die Grafik integriert, zugehörige DLL-IDs wurden geleert
TagsNo tags attached.

Activities

Barbarossa

2018-01-15 22:09

developer   ~0000009

Ich weiß nicht ob bzw wo diese Texte in der DLL zu finden sind, bzw. wie der Fehler zu stande kommt?

Janworks

2018-01-16 00:29

administrator   ~0000010

Nichts schlimmes, nur ein Konfigurationsfehler beim TechTree-Design. Ist leicht zu beheben :-)

Janworks

2018-01-16 23:58

administrator   ~0000011

Hab es behoben. Du müsstest in der DLL nun noch einen Eintrag "SÖLDNER" unter #20129 hinzufügen.

Issue History

Date Modified Username Field Change
2018-01-15 22:06 Barbarossa New Issue
2018-01-15 22:06 Barbarossa Status new => assigned
2018-01-15 22:06 Barbarossa Assigned To => Janworks
2018-01-15 22:09 Barbarossa Additional Information Updated View Revisions
2018-01-15 22:09 Barbarossa Note Added: 0000009
2018-01-16 00:29 Janworks Note Added: 0000010
2018-01-16 23:58 Janworks Additional Information Updated View Revisions
2018-01-16 23:58 Janworks Note Added: 0000011
2018-01-16 23:58 Janworks Assigned To Janworks => Barbarossa
2018-01-17 22:11 Barbarossa Status assigned => resolved
2018-01-17 22:11 Barbarossa Resolution open => fixed
2018-01-17 22:11 Barbarossa Steps to Reproduce Updated View Revisions
2018-01-17 23:10 Janworks Fixed in Version => rev20180117-2307